[<text>
<title>middle south &lt;msu&gt; to form new dividend policy</title>
<dateline>    new york, march 25 - </dateline>middle south utilities inc is taking a
conversative approach to formulating a new common stock
dividend policy, chairman edwin lupberger said.
    he told securities analysts that when the company's common
dividend is resumed, "the initial rate will appear conservative
to you by industry standards and in relation msu's net income
and cash flow."
    "our progress will determine how soon we can reinstate a
dividend to our common stockholders, he said."
    the company last paid a common dividend of 44.5 cts a share
in july 1985.
    lupberger told the analysts that the company's primary
objective is "to create financial strength, enough strength so
that what happened to us and our stockholders over the past
couple of years never happens again."
    the company has faced regulatory challenges to rates
proposed to cover the cost of its grand gulf nuclear plant.
    he said middle south's net income is expected to post
"modest growth" over the next three years.
    in 1986, the company earned 451.3 mln dlrs or 2.21 dlrs a
share on revenues of 3.49 billion dlrs.
    lupberger said, "a good portion of the improvement
projected for the next three years comes from keeping the lid
on operating and maintenance expenses."
   
 reuter
</text>]